<!--<div-->
<!--  [ngClass]="{-->
<!--    'd-flex justify-content-between justify-content-center': !appState.isTablet-->
<!--  }"-->
<!--&gt;-->
<!--  <h3 class="mb-3 mt-3 bold" id="heading">Appointments</h3>-->
<!--  <div class="mb-3 mt-3" [ngClass]="{ 'text-right': appState.isTablet }">-->
<!--    <kendo-dropdownlist-->
<!--      [data]="todayList"-->
<!--      [defaultItem]="defaultItem"-->
<!--      [textField]="'name'"-->
<!--      [valueField]="'id'"-->
<!--      class="mr-3"-->
<!--      style="height: 42px; width: 110px;"-->
<!--    >-->
<!--    </kendo-dropdownlist>-->

<!--    <button-->
<!--      mat-stroked-button-->
<!--      color="primary"-->
<!--      class="no-underline matchBorderColor"-->
<!--      (click)="onCreateAppointmentClick($event)"-->
<!--    >-->
<!--      Create Appt-->
<!--    </button>-->

<!--    <ng-container *ngFor="let menu of appointmentLinks; index as $index">-->
<!--      <button-->
<!--        *ngIf="!menu.show"-->
<!--        mat-stroked-button-->
<!--        color="primary"-->
<!--        class="no-underline matchBorderColor ml-3"-->
<!--        [disabled]="!menu.enabled"-->
<!--        (click)="onMenuClick($event, menu)"-->
<!--      >-->
<!--        {{ menu.name }}-->
<!--      </button>-->
<!--      <button-->
<!--        *ngIf="menu.show"-->
<!--        mat-raised-button-->
<!--        color="primary"-->
<!--        class="no-underline matchBorderColor ml-3"-->
<!--        [disabled]="!menu.enabled"-->
<!--        (click)="onMenuClick($event, menu)"-->
<!--      >-->
<!--        {{ menu.name }}-->
<!--      </button>-->
<!--    </ng-container>-->

<!--    <dx-drop-down-button-->
<!--      text="..."-->
<!--      class="ml-3"-->
<!--      [dropDownOptions]="{ width: 250 }"-->
<!--      [items]="downloads"-->
<!--      displayExpr="name"-->
<!--    ></dx-drop-down-button>-->
<!--  </div>-->
<!--</div>-->
